@charset "utf-8";

/* fv_wrap
---------------------------------------- */
.fv_wrap {
  position: relative;
  padding: 47px 0 48px;
  width: 100%;
  background: #F2F2F2;
}

.fv_wrap::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 321px;
  height: 207px;
  background: url(../img/common/ico_dotted.svg) left top;
}

.fv_wrap::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 297px;
  height: 390px;
  background: url(../img/common/ico_dotted.svg) left top;
}

.fv_wrap .inner {
  display: flex;
  margin: 0 auto;
  max-width: 1370px;
}

.fv_wrap .purchase_list {
  flex: none;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 1;
  max-width: 1070px;
}

.fv_wrap .purchase_item {
  margin-bottom: 28px;
  width: 100%;
  height: 100%;
  max-width: 523px;
  max-height: 245px;
}

.fv_wrap .purchase_item:first-of-type {
  max-width: 100%;
  min-height: 522px;
}

.fv_wrap .purchase_item:last-of-type {
  margin-left: 24px;
}

.fv_wrap .purchase_link {
  display: flex;
  align-items: center;
  position: relative;
  padding: 0 25px 0 40px;
  width: 100%;
  height: 100%;
  border-top: 10px solid #4CB1CA;
  border-radius: 10px;
  background: #fff;
  box-shadow: 3px 3px 0 rgba(0, 0, 0, .05);
}

.fv_wrap .purchase_link::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 25px;
  right: 25px;
  width: 30px;
  height: 30px;
  background: url(../img/common/ico_blue_circle_arrow.svg.svg) center / cover no-repeat;
}

.fv_wrap .purchase_item:first-of-type .purchase_link {
  padding: 0 80px;
  border-top-color: #FAB32B;
}

.fv_wrap .purchase_item:first-of-type .purchase_link::after {
  display: none;
}

.fv_wrap .purchase_item:last-of-type .purchase_link {
  border-top-color: #31B29A;
}

.fv_wrap .purchase_item:last-of-type .purchase_link::after {
  border-top-color: #31B29A;
  background-image: url(../img/common/ico_green_circle_arrow.svg.svg);
}

.fv_wrap .purchase_link:hover {
  box-shadow: 0 0 0 rgba(0, 0, 0, .05);
  transform: translate(3px, 3px);
  opacity: 1;
}

.fv_wrap .purchase_item figure {
  margin-right: 40px;
  max-width: 155px;
}

.fv_wrap .purchase_item:first-of-type figure {
  margin-right: 70px;
  max-width: 380px;
}

.fv_wrap .purchase_item .purchase_ttl_en {
  font-size: 1.3rem;
  letter-spacing: .06em;
  line-height: 1.461;
  color: #4CB1CA;
  display: block;
}

.fv_wrap .purchase_item:first-of-type .purchase_ttl_en {
  font-size: 1.8rem;
  line-height: 1.388;
  color: #FAB32B;
}

.fv_wrap .purchase_item:last-of-type .purchase_ttl_en {
  color: #31B29A;
}

.fv_wrap .purchase_item .purchase_ttl_jp {
  font-size: 3.8rem;
  letter-spacing: .1em;
  line-height: 1.473;
  color: #1A1A1A;
  display: block;
  margin-bottom: 13.5px;
}

.fv_wrap .purchase_item:first-of-type .purchase_ttl_jp {
  font-size: 7.5rem;
  line-height: 1.48;
  margin-bottom: 21.5px;
}

.fv_wrap .purchase_item .purchase_lead {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.666;
}

.fv_wrap .purchase_item:first-of-type .purchase_lead {
  font-size: 1.8rem;
  line-height: 1.777;
  margin-bottom: 36.5px;
}

.fv_wrap .purchase_item:first-of-type .purchase_btn {
  font-size: 1.8rem;
  letter-spacing: .06em;
  line-height: 1.5;
  text-indent: .06em;
  color: #fff;
  text-align: center;
  position: relative;
  padding: 24px 0;
  width: 430px;
  border-radius: 5px;
  background: #FEBF2C;
}

.fv_wrap .purchase_item:first-of-type .purchase_btn::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 50%;
  right: 30px;
  width: 23px;
  height: 23px;
  background: url(../img/common/ico_yellow_circle_arrow.svg) center / cover no-repeat;
  transform: translateY(50%);
}

/* purchase_list END */

.fv_wrap .various_list {
  flex: none;
  position: relative;
  z-index: 1;
  margin-left: 50px;
  width: 250px;
}

.fv_wrap .various_item {
  margin-bottom: 24px;
}

.fv_wrap .various_link {
  display: block;
  position: relative;
  padding: 40px 0 0;
  width: 100%;
  min-height: 249px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 3px 3px 0 rgba(0, 0, 0, .05);
}

.fv_wrap .various_link::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 25px;
  right: 25px;
  width: 30px;
  height: 30px;
  background: url(../img/common/ico_red_circle_arrow.svg) center / cover no-repeat;
}

.fv_wrap .various_link:hover {
  box-shadow: 0 0 0 rgba(0, 0, 0, .05);
  transform: translate(3px, 3px);
  opacity: 1;
}

.fv_wrap .various_item .various_ttl {
  margin-bottom: 26px;
}

.fv_wrap .various_item:first-of-type .various_ttl {
  margin-bottom: 33px;
}

.fv_wrap .various_item:last-of-type .various_ttl {
  margin-bottom: 37px;
}

.fv_wrap .various_ttl_en {
  font-size: 1.5rem;
  letter-spacing: .06em;
  line-height: 1.4;
  color: #EA1F27;
  display: block;
  margin-bottom: 3px;
}

.fv_wrap .various_ttl_jp {
  font-size: 2.3rem;
  letter-spacing: .06em;
  line-height: 1.478;
  display: block;
}

@media screen and (max-width: 1679px) {
  .fv_wrap {
    padding: 27px 50px 28px;
  }

  .fv_wrap .inner {
    max-width: 980px;
  }

  .fv_wrap .purchase_list {
    max-width: 770px;
  }

  .fv_wrap .purchase_item {
    margin-bottom: 14px;
    max-width: 380px;
    max-height: 245px;
  }

  .fv_wrap .purchase_item:first-of-type {
    min-height: 472px;
  }

  .fv_wrap .purchase_item:last-of-type {
    margin-left: 10px;
  }

  .fv_wrap .purchase_link {
    padding: 0 15px 0 20px;
  }

  .fv_wrap .purchase_link::after {
    bottom: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_link {
    padding: 0 30px;
  }

  .fv_wrap .purchase_item figure {
    margin-right: 15px;
    max-width: 135px;
  }

  .fv_wrap .purchase_item:first-of-type figure {
    margin-right: 30px;
    max-width: 300px;
  }

  .fv_wrap .purchase_item .purchase_ttl_en {
    font-size: 1.2rem;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_ttl_en {
    font-size: 1.6rem;
  }

  .fv_wrap .purchase_item .purchase_ttl_jp {
    font-size: 3rem;
    margin-bottom: 7.5px;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_ttl_jp {
    font-size: 5rem;
    margin-bottom: 16.5px;
  }

  .fv_wrap .purchase_item .purchase_lead {
    font-size: 1.3rem;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_lead {
    font-size: 1.6rem;
    margin-bottom: 30.5px;
  }

  /* purchase_list END */

  .fv_wrap .various_list {
    margin-left: 20px;
    width: 190px;
  }

  .fv_wrap .various_item {
    margin-bottom: 14px;
  }

  .fv_wrap .various_link {
    padding: 25px 0 0;
    min-height: 234px;
  }

  .fv_wrap .various_link::after {
    bottom: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
  }
  
  .fv_wrap .various_item .various_ttl {
    margin-bottom: 11px;
  }

  .fv_wrap .various_item:first-of-type .various_ttl {
    margin-bottom: 17px;
  }

  .fv_wrap .various_item:last-of-type .various_ttl {
    margin-bottom: 22px;
  }

  .fv_wrap .various_ttl_jp {
    font-size: 2rem;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .fv_wrap {
    padding: 2.109vw 1.563vw 2.188vw;
  }

  .fv_wrap::before {
    width: 25.078vw;
    height: 16.172vw;
  }

  .fv_wrap::after {
    width: 23.203vw;
    height: 30.469vw;
  }

  .fv_wrap .inner {
    max-width: 81.25vw;
  }

  .fv_wrap .purchase_list {
    max-width: 64.063vw;
  }

  .fv_wrap .purchase_item {
    margin-bottom: 1.094vw;
    max-width: 31.641vw;
    max-height: 19.141vw;
  }

  .fv_wrap .purchase_item:first-of-type {
    min-height: 36.875vw;
  }

  .fv_wrap .purchase_item:last-of-type {
    margin-left: 0.781vw;
  }

  .fv_wrap .purchase_link {
    padding: 0 1.172vw 0 1.563vw;
  }

  .fv_wrap .purchase_link::after {
    bottom: 1.172vw;
    right: 1.172vw;
    width: 1.563vw;
    height: 1.563vw;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_link {
    padding: 0 2.344vw;
  }

  .fv_wrap .purchase_item figure {
    margin-right: 1.563vw;
    max-width: 10.547vw;
  }

  .fv_wrap .purchase_item:first-of-type figure {
    margin-right: 2.344vw;
    max-width: 23.438vw;
  }

  .fv_wrap .purchase_item .purchase_ttl_jp {
    margin-bottom: 0.586vw;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_ttl_jp {
    margin-bottom: 1.289vw;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_lead {
    margin-bottom: 2.383vw;
  }
  
  .fv_wrap .purchase_item:first-of-type .purchase_btn {
    padding: 1.875vw 0;
    width: 33.594vw;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_btn::after {
    right: 2.344vw;
    width: 1.797vw;
    height: 1.797vw;
  }

  .fv_wrap .various_list {
    margin-left: 1.563vw;
    width: 14.844vw;
  }

  .fv_wrap .various_item {
    margin-bottom: 1.094vw;
  }

  .fv_wrap .various_link {
    padding: 1.953vw 0 0;
    min-height: 18.281vw;
  }

  .fv_wrap .various_link::after {
    bottom: 1.172vw;
    right: 1.172vw;
    width: 1.563vw;
    height: 1.563vw;
  }

  .fv_wrap .various_item .various_ttl {
    margin-bottom: 0.859vw;
  }

  .fv_wrap .various_item:first-of-type .various_ttl {
    margin-bottom: 1.328vw;
  }

  .fv_wrap .various_item:last-of-type .various_ttl {
    margin-bottom: 1.719vw;
  }

  .fv_wrap .various_ttl_en {
    margin-bottom: 0.234vw;
  }
  
  .fv_wrap .various_item figure img {
    width: 6.172vw;
  }

  .fv_wrap .various_item:first-of-type figure img {
    width: 4.609vw;
  }

  .fv_wrap .various_item:last-of-type figure img {
    width: 5.313vw;
  }
}

@media screen and (min-width: 769px) {
  .fv_wrap .purchase_link:hover {
    box-shadow: 0 0 0 rgba(0, 0, 0, .05);
    transform: translate(3px, 3px);
    opacity: 1;
  }
  
  .fv_wrap .various_link:hover {
    box-shadow: 0 0 0 rgba(0, 0, 0, .05);
    transform: translate(3px, 3px);
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  .fv_wrap {
    padding: 6.666% 0 2.666%;
  }

  .fv_wrap::before,
  .fv_wrap::after {
    display: none;
  }

  .fv_wrap .inner {
    display: block;
    width: 92%;
    max-width: 100%;
  }

  .fv_wrap .purchase_list {
    display: block;
    max-width: 100%;
  }

  .fv_wrap .purchase_item {
    margin-bottom: 4%;
    max-width: 100%;
    max-height: 100%;
  }

  .fv_wrap .purchase_item:first-of-type {
    min-height: auto;
  }

  .fv_wrap .purchase_item:last-of-type {
    margin-left: 0;
  }

  .fv_wrap .purchase_link {
    padding: 5.797% 5.797% 5.797% 6.666%;
  }

  .fv_wrap .purchase_link::after {
    bottom: 5.333vw;
    right: 5.333vw;
    width: 4vw;
    height: 4vw;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_link {
    display: block;
    padding: 7.246% 7.246% 8.695%;
  }

  .fv_wrap .purchase_item figure {
    margin-right: 3vw;
    max-width: 27.2vw;
  }

  .fv_wrap .purchase_item:first-of-type figure {
    margin: 0 auto 5.333vw;
    max-width: 100%;
  }

  .fv_wrap .purchase_item .purchase_ttl_en {
    font-size: 3.142vw;
    line-height: 1.411;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_ttl_en {
    font-size: 2.037vw;
    line-height: 1.4;
    text-align: center;
  }

  .fv_wrap .purchase_item .purchase_ttl_jp {
    font-size: 6.666vw;
    line-height: 1.48;
    margin-bottom: 1.8vw;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_ttl_jp {
    font-size: 8.333vw;
    line-height: 1.4;
    margin-bottom: 1.066vw;
    text-align: center;
  }

  .fv_wrap .purchase_item .purchase_lead {
    font-size: 2.957vw;
    line-height: 1.521;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_lead {
    font-size: 3.327vw;
    line-height: 1.521;
    margin-bottom: 4.533vw;
    text-align: center;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_btn {
    font-size: 3.333vw;
    line-height: 1.48;
    margin: 0 auto;
    padding: 4.2vw 0;
    width: 72vw;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_btn::after {
    right: 4vw;
    width: 3.733vw;
    height: 3.733vw;
  }

  /* purchase_list END */

  .fv_wrap .various_list {
    display: flex;
    justify-content: space-between;
    margin-left: 0;
    width: 100%;
  }

  .fv_wrap .various_item {
    margin-bottom: 4vw;
  }

  .fv_wrap .various_link {
    padding: 3.386vw 0 0;
    width: 28.8vw;
    min-height: 28.8vw;
  }

  .fv_wrap .various_link::after {
    bottom: 2.666vw;
    right: 2.666vw;
    width: 4vw;
    height: 4vw;
  }

  .fv_wrap .various_item .various_ttl {
    margin-bottom: 1.866vw;
  }

  .fv_wrap .various_item:first-of-type .various_ttl {
    margin-bottom: 2.8vw;
  }

  .fv_wrap .various_item:last-of-type .various_ttl {
    margin-bottom: 3.2vw;
  }

  .fv_wrap .various_item figure img {
    width: 10.666vw;
  }

  .fv_wrap .various_item:first-of-type figure img {
    width: 7.866vw;
  }

  .fv_wrap .various_item:last-of-type figure img {
    width: 9.066vw;
  }

  .fv_wrap .various_ttl_en {
    font-size: 2.037vw;
    line-height: 1.4375;
    margin-bottom: 0;
  }

  .fv_wrap .various_ttl_jp {
    font-size: 3.333vw;
    line-height: 1.48;
  }
  
  .fv_wrap .purchase_link:active {
    box-shadow: 0 0 0 rgba(0, 0, 0, .05);
    transform: translate(3px, 3px);
    opacity: 1;
  }
  
  .fv_wrap .various_link:active {
    box-shadow: 0 0 0 rgba(0, 0, 0, .05);
    transform: translate(3px, 3px);
    opacity: 1;
  }
}

@media screen and (max-width: 540px) {
  .fv_wrap .purchase_item .purchase_ttl_en {
    font-size: 2.037vw;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_ttl_en {
    font-size: 3vw;
  }

  .fv_wrap .purchase_item .purchase_ttl_jp {
    font-size: 6.25vw;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_ttl_jp {
    font-size: 8.333vw;
  }

  .fv_wrap .purchase_item .purchase_lead {
    font-size: 3.125vw;
  }

  .fv_wrap .purchase_item:first-of-type .purchase_lead {
    font-size: 3.4375vw;
  }
}
/* feature_wrap
---------------------------------------- */
.feature_wrap {
  padding: 0 6px;
}

.feature_wrap .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 90px 34px 66px;
}

.feature_wrap .list::before,
.feature_wrap .list::after {
  content: "";
  margin: 0 10px;
  width: 288px;
}

.feature_wrap .list::before {
  order: 1;
}

.feature_wrap .item {
  margin: 0 10px 29px;
  width: 288px;
}

.feature_wrap .link {
  display: block;
}

.feature_wrap .txt {
  font-size: 1.4rem;
  letter-spacing: .05em;
  line-height: 1.4;
  margin-top: 8px;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .feature_wrap .list {
    padding: 7.031vw 2.656vw 5.156vw;
  }

  .feature_wrap .list::before,
  .feature_wrap .list::after {
    margin: 0 0.781vw;
    width: 22.5vw;
  }

  .feature_wrap .item {
    margin: 0 0.781vw 2.266vw;
    width: 22.5vw;
  }

  .feature_wrap .txt {
    margin-top: 0.625vw;
  }
}

@media screen and (max-width: 768px) {
  .feature_wrap {
    padding: 0;
  }
  
  .feature_wrap .list {
    justify-content: space-between;
    padding: 10% 0;
  }

  .feature_wrap .list::before,
  .feature_wrap .list::after {
    content: "";
    margin: 0;
    width: 48%;
  }

  .feature_wrap .item {
    margin: 0 0 4%;
    width: 48%;
  }
}

@media screen and (max-width: 540px) {
    .feature_wrap .txt {
        font-size: 1.3rem;
    }
}

/* news_wrap
---------------------------------------- */
.news_wrap {
    margin-top: 90px;
    margin-bottom: 90px;
  /*margin-bottom: 124px;*/
  padding: 0 50px;
}

.news_wrap .inner {
  padding: 45px 20px 35px;
  border: 5px solid #EA1F27;
  border-radius: 10px;
  background: #fff;
}

.news_wrap .ttl {
  font-size: 2.3rem;
  letter-spacing: .05em;
  line-height: 1.478;
  margin-bottom: 10px;
}

.news_wrap .txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
  text-align: center;
}

.news_wrap .link {
  text-decoration: underline;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .news_wrap {
    margin-bottom: 9.688vw;
    padding: 0 1.563vw;
  }

  .news_wrap .inner {
    padding: 3.516vw 1.563vw 2.734vw;
  }

  .news_wrap .ttl {
    margin-bottom: 0.781vw;
  }
}

@media screen and (max-width: 768px) {
  .news_wrap {
      margin-top: 8%;
    margin-bottom: 8%;
    padding: 0;
  }

  .news_wrap .inner {
    padding: 8% 4%;
  }

  .news_wrap .ttl {
    font-size: 2rem;
    margin-bottom: 4%;
  }

  .news_wrap .txt {
    font-size: 1.3rem;
    line-height: 2;
    text-align: left;
  }

  .news_wrap .link {
    display: block;
    text-align: center;
  }
}

/* purchase_item_wrap
---------------------------------------- */
.purchase_item_wrap {
  position: relative;
  background: #F2F2F2;
}

.purchase_item_wrap::before,
.purchase_item_wrap::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 0;
}

.purchase_item_wrap::before {
  left: 18px;
  width: 536px;
  height: 247px;
  background: url(../img/top/purchase_item_bg01.jpg) left bottom / cover no-repeat;
}

.purchase_item_wrap::after {
  right: 37px;
  width: 564px;
  height: 247px;
  background: url(../img/top/purchase_item_bg02.jpg) left bottom / cover no-repeat;
}

.purchase_item_wrap .inner {
  position: relative;
  z-index: 1;
  padding: 90px 50px 106px;
}

.purchase_item_wrap .ttl {
  margin-bottom: 50px;
}

.purchase_item_wrap .ttl_jp {
  margin-bottom: 12.7px;
}

.purchase_item_wrap .search_wrap {
  margin: 0 auto 61px;
  width: 100%;
  max-width: 1000px;
}

.purchase_item_wrap .search_wrap .search_top_txt {
    font-size: 16px;
    color: #EA1F27;
    margin-bottom: 20px;
}

.purchase_item_wrap .keyword {
  font-size: 1.8rem;
  letter-spacing: .05em;
  margin-bottom: 20px;
  padding: 0 30px;
  width: 100%;
  height: 85px;
  border-radius: 5px;
  background: #fff;
  box-shadow: 3px 3px 0 rgba(0,0,0,.05);
}

.purchase_item_wrap .category_list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.purchase_item_wrap .item {
    width: 49%;
  position: relative;
}

.purchase_item_wrap .item::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 50%;
  right: 18px;
  width: 15px;
  height: 9px;
  background: url(../img/common/ico_red_down_arrow.svg) center / cover no-repeat;
  transform: translateY(50%);
  pointer-events: none;
}

.purchase_item_wrap select {
  font-size: 1.5rem;
  letter-spacing: .05em;
  padding: 0 20px;
  width: 100%;
  height: 70px;
  border-radius: 5px;
  background: #fff;
  box-shadow: 3px 3px 0 rgba(0,0,0,.05);
}
.purchase_item_wrap select:disabled {
    opacity: 0.5;
}

.purchase_item_wrap .note {
  font-size: 1.1rem;
  letter-spacing: .06em;
  line-height: 1.545;
    margin-bottom: 60px;
}

@media screen and (max-width: 1679px) {
  .purchase_item_wrap::before {
    width: 434.01px;
    height: 200px;
  }

  .purchase_item_wrap::after {
    width: 456.68px;
    height: 200px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .purchase_item_wrap::before {
    left: 1.406vw;
    width: 33.907vw;
    height: 15.625vw;
  }

  .purchase_item_wrap::after {
    right: 2.891vw;
    width: 35.678vw;
    height: 15.625vw;
  }

  .purchase_item_wrap .inner {
    padding: 7.031vw 0 8.281vw;
  }

  .purchase_item_wrap .ttl {
    margin-bottom: 3.906vw;
  }

  .purchase_item_wrap .ttl_jp {
    margin-bottom: 0.992vw;
  }

  .purchase_item_wrap .search_wrap {
    margin: 0 auto 61px;
    width: 100%;
    max-width: 78.125vw;
  }

  .purchase_item_wrap .keyword {
    margin-bottom: 1.563vw;
    padding: 0 2.344vw;
    height: 6.641vw;
  }

  .purchase_item_wrap .category_list {
    margin-bottom: 1.563vw;
  }

  .purchase_item_wrap .item::after {
    right: 1.406vw;
    width: 1.172vw;
    height: 0.703vw;
  }

  .purchase_item_wrap select {
    padding: 0 1.563vw;
    width: 25vw;
    height: 5.469vw;
  }
}

@media screen and (max-width: 768px) {
  .purchase_item_wrap::before,
  .purchase_item_wrap::after {
    display: none;
  }

  .purchase_item_wrap .inner {
    padding: 10% 0;
  }

  .purchase_item_wrap .ttl {
    margin-bottom: 8%;
  }

  .purchase_item_wrap .ttl_jp {
    margin-bottom: 2%;
  }

  .purchase_item_wrap .search_wrap {
    margin: 0 auto 8%;
    width: 92%;
    max-width: 100%;
  }

  .purchase_item_wrap .keyword {
    font-size: 1.6rem;
    margin-bottom: 4%;
    padding: 0 4%;
    height: 60px;
  }

  .purchase_item_wrap .category_list {
    display: block;
    margin-bottom: 4%;
  }
  
  .purchase_item_wrap .item {
      width: 100%;
    margin-bottom: 4%;
  }

  .purchase_item_wrap .item::after {
    right: 4%;
    background: url(../img/common/ico_red_down_arrow.svg) center / cover no-repeat;
  }

  .purchase_item_wrap select {
    font-size: 1.6rem;
    padding: 0 4%;
    width: 100%;
    height: 50px;
  }

  .purchase_item_wrap .note {
    font-size: 1.1rem;
      margin-bottom: 8%;
  }
    .purchase_item_wrap .search_wrap .search_top_txt {
        font-size: 14px;
    line-height: 1.5;
    margin-bottom: 4%;
    }
}

@media screen and (max-width: 540px) {
  .purchase_item_wrap select {
    font-size: 1.3rem;
  }
}

/* store_list_wrap
---------------------------------------- */
.store_list_wrap {
  position: relative;
  padding: 0 50px;
}

.store_list_wrap::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 770px;
  height: 620px;
  background: url(../img/common/ico_dotted.svg) left top;
}

.store_list_wrap .inner {
  position: relative;
  z-index: 1;
  padding: 100px 0 202px;
}

.store_list_wrap .box {
  display: flex;
  flex-direction: row-reverse;
}

.store_list_wrap figure {
  flex: none;
  margin-left: 87px;
  width: 100%;
  max-width: 650px;
}

.store_list_wrap .txt_wrap {
  padding: 45.5px 0 58px;
}

.store_list_wrap .ttl {
  font-size: 3rem;
  letter-spacing: .05em;
  line-height: 1.5;
  margin-bottom: 22.5px;
}

.store_list_wrap .txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
  margin-bottom: 45px;
}

@media screen and (max-width: 1679px) {
  .store_list_wrap figure {
    margin-left: 47px;
    max-width: 600px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .store_list_wrap {
    padding: 0 1.563vw;
  }

  .store_list_wrap::after {
    width: 60.156vw;
    height: 48.438vw;
  }

  .store_list_wrap .inner {
    padding: 7.813vw 0 15.781vw;
  }

  .store_list_wrap figure {
    margin-left: 3.672vw;
    max-width: 46.875vw;
  }
  .store_list_wrap .txt_wrap {
    padding: 3.555vw 0 4.531vw;
  }

  .store_list_wrap .ttl {
    margin-bottom: 1.758vw;
  }

  .store_list_wrap .txt {
    margin-bottom: 3.516vw;
  }
}

@media screen and (max-width: 768px) {
  .store_list_wrap {
    padding: 0;
  }

  .store_list_wrap::after {
    display: none;
  }

  .store_list_wrap .inner {
    padding: 10% 0;
  }

  .store_list_wrap .box {
    display: block;
  }

  .store_list_wrap figure {
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
  }

  .store_list_wrap .txt_wrap {
    padding: 10% 0;
  }

  .store_list_wrap .ttl {
    font-size: 2rem;
    letter-spacing: .05em;
    line-height: 1.5;
    margin-bottom: 4%;
  }

  .store_list_wrap .txt {
    font-size: 1.3rem;
      line-height: 2;
    margin-bottom: 8%;
  }
}

/* reason_wrap
---------------------------------------- */
.reason_wrap {
  position: relative;
  padding: 0 50px;
  background: #F2F2F2;
}

.reason_wrap::before {
  content:"";
  display: block;
  position: absolute;
  top: -102px;
  left: 0;
  width: 59.1%;
  height: 110px;
  background: #F2F2F2;
}

.reason_wrap .inner {
  position: relative;
  z-index: 1;
  padding-bottom: 50px;
}

.reason_wrap .inner::after {
  content:"";
  display: block;
  position: absolute;
  top: -145px;
  right: -72px;
  width: 445px;
  height: 303px;
  background: url(../img/top/reason_img.png) center / cover no-repeat;
}

.reason_wrap .ttl {
  margin-bottom: 50px;
}

.reason_wrap .ttl_en {
  margin-bottom: 15px;
}

.reason_wrap .point_list_reuse::after {
  display: none;
}

.reason_wrap .point_item {
  padding: 0 20px 0 44px;
  width: 48.076%;
  height: 310px;
  border: none;
  box-shadow: 3px 3px 0 rgba(0,0,0,.05);
}

.reason_wrap .point_item:nth-of-type(2) {
  margin-top: 50px;
}

.reason_wrap .point_item:nth-of-type(3) {
  margin-top: -50px;
}

.reason_wrap .point_item::after {
  bottom: 23.5px;
  right: 24px;
}

.reason_wrap .point_num {
  font-size: 1.7rem;
  line-height: 1.411;
  top: 106px;
  left: 22px;
}

.reason_wrap .point_txt_wrap {
  width: 370px;
}

.reason_wrap .point_item:nth-of-type(1) figure {
  margin-right: 49px; 
  max-width: 105px;
}

.reason_wrap .point_item:nth-of-type(2) figure {
  margin-right: 58px;
  max-width: 79px;
}

.reason_wrap .point_item:nth-of-type(3) figure {
  margin-right: 60px;
  max-width: 82px;
}

.reason_wrap .point_item:nth-of-type(4) figure {
  margin-right: 45px;
  max-width: 103px;
}

.reason_wrap .point_sttl {
  font-size: 2.3rem;
  letter-spacing: .05em;
  line-height: 1.478;
  text-indent: .05em;
  text-align: left;
  margin-bottom: 2px;
}

.reason_wrap .point_txt {
  text-align: left;
}

@media screen and (max-width: 1679px) {
  .reason_wrap .point_item:nth-of-type(1) figure {
    margin-right: 7.84%;
    max-width: 16.8%;
  }

  .reason_wrap .point_item:nth-of-type(2) figure {
    margin-right: 7.68%;
    max-width: 12.64%;
  }

  .reason_wrap .point_item:nth-of-type(3) figure {
    margin-right: 9.6;
    max-width: 12.12%;
  }

  .reason_wrap .point_item:nth-of-type(4) figure {
    margin-right: 20px;
    max-width: 16.48%;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .reason_wrap {
    padding: 0 1.563vw;
  }

  .reason_wrap::before {
    top: -7.969vw;
    height: 8.594vw;
  }

  .reason_wrap .inner {
    padding-bottom: 3.906vw;
  }

  .reason_wrap .inner::after {
    top: -11.328vw;
    right: -5.625vw;
    width: 34.766vw;
    height: 23.672vw;
  }

  .reason_wrap .ttl {
    margin-bottom: 3.906vw;
  }

  .reason_wrap .ttl_en {
    margin-bottom: 1.172vw;
  }

  .reason_wrap .point_item {
    padding: 0 1.563vw 0 3.438vw;
    height: 24.219vw;
  }

  .reason_wrap .point_item:nth-of-type(2) {
    margin-top: 3.906vw;
  }

  .reason_wrap .point_item:nth-of-type(3) {
    margin-top: -3.906vw;
  }

  .reason_wrap .point_item::after {
    bottom: 1.836vw;
    right: 1.875vw;
  }

  .reason_wrap .point_num {
    top: 8.281vw;
    left: 1.719vw;
  }

  .reason_wrap .point_txt_wrap {
    width: 28.906vw;
  }

  .reason_wrap .point_sttl {
    margin-bottom: 0.156vw;
  }
}

@media screen and (max-width: 768px) {
  .reason_wrap {
    padding: 0;
  }

  .reason_wrap::before {
    display: none;
  }

  .reason_wrap .inner {
    padding: 10% 0;
  }

  .reason_wrap .inner::after {
    display: none;
  }

  .reason_wrap .ttl {
    margin-bottom: 8%;
  }

  .reason_wrap .ttl_en {
    margin-bottom: 2%;
  }

  .reason_wrap .point_item {
    display: block;
    padding: 4% 4% 8% 8%;
    width: 100%;
    height: 100%;
    min-height: 310px;
  }

  .reason_wrap .point_item:nth-of-type(2) {
    margin-top: 0;
  }

  .reason_wrap .point_item:nth-of-type(3) {
    margin-top: 0;
  }

  .reason_wrap .point_item::after {
    bottom: 3vw;
    right: 3vw;
  }

  .reason_wrap .point_num {
    font-size: 4.375vw;
    top: 26vw;
    left: 3vw;
  }

  .reason_wrap .point_txt_wrap {
    width: 100%;
  }
  
  .reason_wrap .point_item:nth-of-type(1) figure {
    margin: 8% auto;
    max-width: 105px;
  }

  .reason_wrap .point_item:nth-of-type(2) figure {
    margin: 8% auto;
    max-width: 79px;
  }

  .reason_wrap .point_item:nth-of-type(3) figure {
    margin: 8% auto;
    max-width: 82px;
  }

  .reason_wrap .point_item:nth-of-type(4) figure {
    margin: 8% auto;
    max-width: 103px;
  }

  .reason_wrap .point_sttl {
    font-size: 2rem;
    margin-bottom: 2%;
  }

  .reason_wrap .point_txt {
    width: 100%;
  }
}

/* purchase_wrap
---------------------------------------- */
.purchase_wrap {
  position: relative;
  padding: 0 50px;
}

.purchase_wrap::before {
  content:"";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 273px;
  background: #F2F2F2;
}

.purchase_wrap .inner {
  padding: 100px 0 17.5px;
}

.purchase_wrap .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.purchase_wrap .item {
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
  width: 48.076%;
}

.purchase_wrap .ttl {
  position: relative;
  margin-bottom: 12.5px;
}

.purchase_wrap .ttl_txt {
  font-size: 2.5rem;
  letter-spacing: .05em;
  line-height: 1.48;
  text-indent: .05em;
  color: #fff;
  display: inline-block;
  position: absolute;
  bottom: 19px;
  left: 0;
  padding: 12px 20px;
  border-radius: 0 5px 5px 0;
  background: #000;
}

.purchase_wrap .txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2;
  margin-bottom: 30px;
}

.purchase_wrap .btn {
  margin-top: auto;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .purchase_wrap {
    padding: 0 1.563vw;
  }

  .purchase_wrap::before {
    height: 21.328vw;
  }

  .purchase_wrap .inner {
    padding: 7.813vw 0 1.367vw;
  }

  .purchase_wrap .item {
    margin-bottom: 3.906vw;
  }

  .purchase_wrap .ttl {
    margin-bottom: 0.977vw;
  }

  .purchase_wrap .ttl_txt {
    bottom: 1.484vw;
    padding: 0.938vw 1.563vw;
  }

  .purchase_wrap .txt {
    margin-bottom: 2.344vw;
  }
}

@media screen and (max-width: 768px) {
  .purchase_wrap {
    padding: 0;
  }

  .purchase_wrap::before {
    height: 26.666vw;
  }

  .purchase_wrap .inner {
    padding: 10% 0;
  }

  .purchase_wrap .list {
    display: block;
  }

  .purchase_wrap .item {
    display: block;
    margin-bottom: 12%;
    width: 100%;
  }

  .purchase_wrap .ttl {
    margin-bottom: 4%;
  }

  .purchase_wrap .ttl img {
    width: 100%;
  }

  .purchase_wrap .ttl_txt {
    font-size: 2rem;
    bottom: 10px;
    padding: 6px 10px;
  }

  .purchase_wrap .txt {
    font-size: 1.3rem;
    margin-bottom: 5%;
  }

  .purchase_wrap .btn {
    margin-top: auto;
  }
}

/* item_list_wrap
---------------------------------------- */
.item_list_wrap {
  padding: 0 50px;
}

.item_list_wrap .inner {
  padding: 67.5px 0 67px;
}

.item_list_wrap .ttl {
  margin-bottom: 33px;
}

.item_list_wrap .ttl_jp {
  margin-bottom: 12.7px;
}

.item_list_wrap .d_list_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}

.item_list_wrap .d_list {
  width: calc(25% - 20px);
}

.item_list_wrap .d_list:first-of-type {
  width: calc(50% - 20px);
}

.item_list_wrap .d_term {
  position: relative;
  margin-bottom: 23px;
  padding: 17px 0;
  border-bottom: 1px dotted #1A1A1A;
}

.item_list_wrap .d_list:nth-of-type(1) .d_term {
  padding-left: 66px;
}

.item_list_wrap .d_list:nth-of-type(2) .d_term {
  padding-left: 72px;
}

.item_list_wrap .d_list:nth-of-type(3) .d_term {
  padding-left: 64px;
}

.item_list_wrap .d_list:nth-of-type(4) .d_term {
  padding-left: 62px;
}

.item_list_wrap .d_list:nth-of-type(5) .d_term {
  padding-left: 70px;
}

.item_list_wrap .d_list:nth-of-type(6) .d_term {
  padding-left: 57px;
}

.item_list_wrap .d_list:nth-of-type(7) .d_term {
  padding-left: 61px;
}

.item_list_wrap .d_term::before {
  content:"";
  display: block;
  position: absolute;
  bottom: 50%;
  left: 15px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transform: translateY(50%);
}

.item_list_wrap .d_list:nth-of-type(1) .d_term::before {
  width: 38px;
  height: 39px;
  background-image: url(../img/common/ico_item_list01.svg);
}

.item_list_wrap .d_list:nth-of-type(2) .d_term::before {
  width: 43px;
  height: 33px;
  background-image: url(../img/common/ico_item_list02.svg);
}

.item_list_wrap .d_list:nth-of-type(3) .d_term::before {
  width: 36px;
  height: 37px;
  background-image: url(../img/common/ico_item_list03.svg);
}

.item_list_wrap .d_list:nth-of-type(4) .d_term::before {
  width: 33px;
  height: 33px;
  background-image: url(../img/common/ico_item_list04.svg);
}

.item_list_wrap .d_list:nth-of-type(5) .d_term::before {
  width: 42px;
  height: 27px;
  background-image: url(../img/common/ico_item_list05.svg);
}

.item_list_wrap .d_list:nth-of-type(6) .d_term::before {
  width: 28px;
  height: 35px;
  background-image: url(../img/common/ico_item_list06.svg);
}

.item_list_wrap .d_list:nth-of-type(7) .d_term::before {
  width: 33px;
  height: 33px;
  background-image: url(../img/common/ico_item_list07.svg);
}

.item_list_wrap .btn_accordion {
  font-size: 2.3rem;
  letter-spacing: .05em;
  line-height: 1.478;
}

.item_list_wrap .d_list:first-of-type .d_des {
  display: flex;
  flex-wrap: wrap;
}

.item_list_wrap .list {
  margin-bottom: 33px;
}

.item_list_wrap .item {
  margin-bottom: 1em;
}

.item_list_wrap .d_list:first-of-type .list {
  width: 50%;
}

.item_list_wrap .link {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.466;
  display: inline-block;
  position: relative;
  margin-left: 2.133em;
  border-bottom: 1px solid transparent;
  transition: .1s;
}

.item_list_wrap .link::before {
  content:"";
  display: block;
  position: absolute;
  top: .5em;
  left: -.973em;
  width: 5px;
  height: 8px;
  background: url(../img/common/ico_red_arrow.svg) left center / cover no-repeat;
}

@media screen and (max-width: 1679px) {
  .item_list_wrap .btn_accordion {
    font-size: 1.8rem;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .item_list_wrap {
    padding: 0 1.563vw;
  }

  .item_list_wrap .inner {
    padding: 5.273vw 0 5.234vw;
  }

  .item_list_wrap .ttl {
    margin-bottom: 2.578vw;
  }

  .item_list_wrap .ttl_jp {
    margin-bottom: 0.992vw;
  }

  .item_list_wrap .d_list {
    width: calc(25% - 20px);
  }

  .item_list_wrap .d_list:first-of-type {
    width: calc(50% - 20px);
  }

  .item_list_wrap .d_term {
    margin-bottom: 1.797vw;
    padding: 1.328vw 0;
  }

  .item_list_wrap .d_list:nth-of-type(1) .d_term {
    padding-left: 5.156vw;
  }

  .item_list_wrap .d_list:nth-of-type(2) .d_term {
    padding-left: 5.625vw;
  }

  .item_list_wrap .d_list:nth-of-type(3) .d_term {
    padding-left: 5vw;
  }

  .item_list_wrap .d_list:nth-of-type(4) .d_term {
    padding-left: 4vw;
  }

  .item_list_wrap .d_list:nth-of-type(5) .d_term {
    padding-left: 5.469vw;
  }

  .item_list_wrap .d_list:nth-of-type(6) .d_term {
    padding-left: 4.453vw;
  }

  .item_list_wrap .d_list:nth-of-type(7) .d_term {
    padding-left: 4.766vw;
  }

  .item_list_wrap .d_term::before {
    left: .5vw;
  }

  .item_list_wrap .d_list:nth-of-type(1) .d_term::before {
    width: 2.969vw;
    height: 3.047vw;
  }

  .item_list_wrap .d_list:nth-of-type(2) .d_term::before {
    width: 3.359vw;
    height: 2.578vw;
  }

  .item_list_wrap .d_list:nth-of-type(3) .d_term::before {
    width: 2.813vw;
    height: 2.891vw;
  }

  .item_list_wrap .d_list:nth-of-type(4) .d_term::before {
    width: 2.578vw;
    height: 2.578vw;
  }

  .item_list_wrap .d_list:nth-of-type(5) .d_term::before {
    width: 3.281vw;
    height: 2.109vw;
  }

  .item_list_wrap .d_list:nth-of-type(6) .d_term::before {
    width: 2.188vw;
    height: 2.734vw;
  }

  .item_list_wrap .d_list:nth-of-type(7) .d_term::before {
    width: 2.578vw;
    height: 2.578vw;
  }

  .item_list_wrap .list {
    margin-bottom: 2.578vw;
  }

  .item_list_wrap .link::before {
    width: 0.391vw;
    height: 0.625vw;
  }
}

@media screen and (min-width: 769px) {
  .item_list_wrap .link:hover {
    border-bottom: 1px solid #1A1A1A;
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  .item_list_wrap {
    padding: 0;
  }

  .item_list_wrap .inner {
    padding: 80px 0 89px;
  }

  .item_list_wrap .ttl {
    margin-bottom: 50px;
  }

  .item_list_wrap .ttl_jp {
    margin-bottom: 1.426vw;
  }

  .item_list_wrap .d_list_wrap {
    display: block;
  }

  .item_list_wrap .d_list {
    width: 100%;
    border-top: 1px dotted #1A1A1A;
  }

  .item_list_wrap .d_list:first-of-type {
    width: 100%;
  }

  .item_list_wrap .d_list:last-of-type {
    border-bottom: 1px dotted #1A1A1A;
  }

  .item_list_wrap .d_term {
    margin-bottom: 0;
    padding: 26px 0;
    border-bottom: none;
  }

  .item_list_wrap .d_list:nth-of-type(1) .d_term,
  .item_list_wrap .d_list:nth-of-type(2) .d_term,
  .item_list_wrap .d_list:nth-of-type(3) .d_term,
  .item_list_wrap .d_list:nth-of-type(4) .d_term,
  .item_list_wrap .d_list:nth-of-type(5) .d_term,
  .item_list_wrap .d_list:nth-of-type(6) .d_term,
  .item_list_wrap .d_list:nth-of-type(7) .d_term {
    padding-left: 90px;
  }

  .item_list_wrap .d_list:nth-of-type(1) .d_term::before {
    left: 24px;
    width: 43px;
    height: 43px;
  }

  .item_list_wrap .d_list:nth-of-type(2) .d_term::before {
    left: 20px;
    width: 52px;
    height: 40px;
  }

  .item_list_wrap .d_list:nth-of-type(3) .d_term::before {
    left: 24px;
    width: 44px;
    height: 44px;
  }

  .item_list_wrap .d_list:nth-of-type(4) .d_term::before {
    left: 25px;
    width: 43px;
    height: 43px;
  }

  .item_list_wrap .d_list:nth-of-type(5) .d_term::before {
    left: 23px;
    width: 45px;
    height: 28px;
  }

  .item_list_wrap .d_list:nth-of-type(6) .d_term::before {
    left: 28px;
    width: 34px;
    height: 43px;
  }

  .item_list_wrap .d_list:nth-of-type(7) .d_term::before {
    left: 25.5px;
    width: 44px;
    height: 44px;
  }
  
  .item_list_wrap .btn_accordion {
    font-size: 2.8rem;
    line-height: 1.464;
    text-align: left;
    display: block;
    position: relative;
    width: 100%;
    cursor: pointer;
  }
  
  .item_list_wrap .btn_accordion::before,
  .item_list_wrap .btn_accordion::after {
    content:"";
    display: block;
    position: absolute;
    top: 52%;
    border-radius: 1.5px;
    background: #EA1F27;
    transform: translateY(-50%);
    transition: .3s;
  }

  .item_list_wrap .btn_accordion::before {
    right: 19px;
    width: 25px;
    height: 3px;
  }

  .item_list_wrap .btn_accordion::after {
    right: 30px;
    width: 3px;
    height: 25px;
  }

  .item_list_wrap .open .btn_accordion::before,
  .item_list_wrap .open .btn_accordion::after {
    transform: translateY(-50%) rotate(90deg);
  }

  .item_list_wrap .open .btn_accordion::before {
    opacity: 0;
  }
  
  .item_list_wrap .d_list:first-of-type .d_des {
    display: block;
  }
  
  .item_list_wrap .d_list_wrap .d_list .d_des {
    display: none;
  }

  .item_list_wrap .list {
    margin-bottom: 0;
  }
  
  .item_list_wrap .list:last-of-type {
    margin-bottom: 21.5px;
  }

  .item_list_wrap .item {
    margin-bottom: 0;
    padding: 12.5px 0;
  }

  .item_list_wrap .d_list:first-of-type .list {
    width: 100%;
  }

  .item_list_wrap .link {
    font-size: 2.3rem;
    line-height: 1.478;
    margin-left: 4.478em;
  }

  .item_list_wrap .link::before {
    width: 8px;
    height: 13px;
  }
  
  .item_list_wrap .link:active {
    border-bottom: 1px solid #1A1A1A;
    opacity: 1;
  }
}

@media screen and (max-width: 540px) {
  .item_list_wrap .inner {
    padding: 10% 0;
  }

  .item_list_wrap .ttl {
    margin-bottom: 8%;
  }

  .item_list_wrap .d_term {
    padding: 13px 0;
  }

  .item_list_wrap .d_list:nth-of-type(1) .d_term,
  .item_list_wrap .d_list:nth-of-type(2) .d_term,
  .item_list_wrap .d_list:nth-of-type(3) .d_term,
  .item_list_wrap .d_list:nth-of-type(4) .d_term,
  .item_list_wrap .d_list:nth-of-type(5) .d_term,
  .item_list_wrap .d_list:nth-of-type(6) .d_term,
  .item_list_wrap .d_list:nth-of-type(7) .d_term {
    padding-left: 40px;
  }

  .item_list_wrap .d_list:nth-of-type(1) .d_term::before {
    left: 7px;
    width: 26px;
    height: 26px;
  }

  .item_list_wrap .d_list:nth-of-type(2) .d_term::before {
    left: 7px;
    width: 26px;
    height: 20px;
  }

  .item_list_wrap .d_list:nth-of-type(3) .d_term::before {
    left: 7px;
    width: 26px;
    height: 26px;
  }

  .item_list_wrap .d_list:nth-of-type(4) .d_term::before {
    left: 7px;
    width: 25px;
    height: 25px;
  }

  .item_list_wrap .d_list:nth-of-type(5) .d_term::before {
    left: 7px;
    width: 26px;
    height: 16px;
  }

  .item_list_wrap .d_list:nth-of-type(6) .d_term::before {
    left: 9px;
    width: 20px;
    height: 26px;
  }

  .item_list_wrap .d_list:nth-of-type(7) .d_term::before {
    left: 7px;
    width: 25px;
    height: 25px;
  }

  .item_list_wrap .btn_accordion {
    font-size: 1.6rem;
  }

  .item_list_wrap .btn_accordion::before {
    right: 10px;
    width: 19px;
    height: 3px;
  }

  .item_list_wrap .btn_accordion::after {
    right: 18px;
    width: 3px;
    height: 19px;
  }

  .item_list_wrap .link {
    font-size: 1.4rem;
    margin-left: 3em;
  }
  
  .item_list_wrap .link::before {
    width: 5px;
    height: 7px;
  }
}